ご利用前に必ずお読みください。
フォーラムTOP > 無料レンタルサーバー > PHPの最新が7.1.xまでしか選択できない

PHPの最新が7.1.xまでしか選択できない

by WordPressさん (a086a3d5)
投稿数:0回
(ベストアンサー:0回)
2020/09/06 11:41
現在のPHPの最新は7.4〜となっているはずですが、実際切り替え画面には7.1〜が推奨となっており、
7.4が表示されておりません。

よくある質問には7.4も選択可能となっているようですが、管理画面では表示されず困っております。

解決法はありますでしょうか?
このトピックへの回答は締め切られました。
by .さん (4b9b203e)
投稿数:131回
(ベストアンサー:21回)
2020/09/08 07:17
この回答がベストアンサーです!
PHP/MySQLサーバーは7.1.xまで。

https://www.xfree.ne.jp/manual/man_server_php_ver.php

Wordpressサーバーは7.4.xまで。

https://www.xfree.ne.jp/manual/man_blog_php_ver.php

そのうちバージョンアップされるのではないでしょうか。
待つしかないですね。
トピック作成者からの返信 2020/09/20 15:36 posted(a086a3d5)

そうなんですね。。。ありがとうございました。